@charset "utf-8";

#greeting {
	margin-bottom:55px;
}
#greeting .greetingCont {
	display:flex;
}
#greeting .greetingCont .greetingImg {}
#greeting .greetingCont .greetingImg img {}
#greeting .greetingCont .greetingTxt {
	flex:1;
	margin-left:50px;
	margin-top:30px;
}
#greeting .greetingCont .greetingTxt .greetingTit {
	font-size:36px;
	font-weight:bold;
	letter-spacing:-0.36px;
}
#greeting .greetingCont .greetingTxt .greetingTit span {
	font-size:28.5px;
	letter-spacing:-0.29px;
	font-weight:normal;

}
#greeting .greetingCont .greetingTxt .greetingti {
	line-height:1.8;
	letter-spacing:-0.2px;
	margin-top:30px;
	font-size:20px;
}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {

	#greeting .greetingCont .greetingTxt .greetingTit {
		font-size:30px;
	}
	#greeting .greetingCont .greetingTxt .greetingTit span {
		font-size:24px;
	
	}
	#greeting .greetingCont .greetingTxt .greetingti {
		font-size:19px;
	}
}

@media (max-width:1200px) {}

@media (max-width:1024px) {
	#greeting .greetingCont .greetingImg {
		width:35%;
	}
	#greeting .greetingCont .greetingImg img {
		width:100%;
	}
	#greeting .greetingCont .greetingTxt {
		margin-left:30px;
	}
	#greeting .greetingCont .greetingTxt .greetingTit {
		font-size:26px;
	}
	#greeting .greetingCont .greetingTxt .greetingTit span {
		font-size:20px;
	}
	#greeting .greetingCont .greetingTxt .greetingti {
		margin-top:15px;
	}
	#greeting .greetingCont .greetingTxt .greetingti {
		font-size:18px;
	}
}

@media (max-width:991px) {}

@media (max-width:768px) {
	#greeting .greetingCont .greetingImg {
		width:100%;
		max-width:400px;
		margin:0 auto;
	}
	#greeting .greetingCont {
		display:block;
	}
	#greeting .greetingCont .greetingTxt {
		margin-left:0;
	}
	#greeting .greetingCont .greetingTxt .greetingTit {
		font-size:22px;
	}
	#greeting .greetingCont .greetingTxt .greetingTit span {
		font-size:18px;
	}
	#greeting .greetingCont .greetingTxt .greetingti {
		font-size:16px;
	}
}

@media (max-width:480px) {
	#greeting .greetingCont .greetingTxt .greetingti {
		font-size:15px;
	}
}

@media (max-width:400px) {}
@media (max-width:320px) {}
